<component name="libraryTable">
  <library name="mediarouter-v7-22.2.0">
    <CLASSES>
      <root url="jar://$USER_HOME$/.android/build-cache/83ad783a87fdaf10eb452e8d631e08a2166b40a4/output/jars/classes.jar!/" />
      <root url="file://$USER_HOME$/.android/build-cache/83ad783a87fdaf10eb452e8d631e08a2166b40a4/output/res" />
      <root url="jar://$USER_HOME$/.android/build-cache/83ad783a87fdaf10eb452e8d631e08a2166b40a4/output/jars/libs/internal_impl-22.2.0.jar!/" />
    </CLASSES>
    <JAVADOC />
    <SOURCES>
      <root url="jar://D:/Android/sdk/extras/android/m2repository/com/android/support/mediarouter-v7/22.2.0/mediarouter-v7-22.2.0-sources.jar!/" />
    </SOURCES>
  </library>
</component>